﻿@charset "UTF-8";

/* ----トピック---- */

.block-top-topic--header {
  font-size: 28px;
  text-align: center;
  line-height: 1.2;
  border-top: #444 2px solid;
  padding: 19px 0 30px;
}

.block-top-topic--header span {
  display: block;
  font-size: 11px;
}

.block-top-topic--body {
  margin-bottom: 60px;
}

.block-top-topic--items li {
  border-bottom: 1px solid #ddd;
  padding: 10px 0;
}

.block-top-topic--items dl,
.block-top-topic--items dt,
.block-top-topic--items dd {
  display: inline;
}

.block-top-topic--items dt {
  margin-right: 10px;
}

.block-top-topic--next-page {
  text-align: right;
  margin-top: 20px;
}

.block-top-topic--next-page a {
  color: #6fb4c3;
  text-decoration: underline;
  font-size: 14px;
}

.block-top-topic--items img {
  vertical-align: middle;
}

.block-topic-page--article-icon {
  vertical-align: middle;
}

.block-topic-page--article figure {
  font-size: 0;
}

.block-topic-page--article figure img {
  padding-bottom: 10px;
}

.block-topic-details--items dl,
.block-topic-details--items dt,
.block-topic-details--items dd {
  display: inline;
}

.block-topic-details--items dt {
  margin-right: 10px;
}

.block-topic-details--items img {
  vertical-align: middle;
}

.block-topic-details--items li {
  border-bottom: #ddd 1px solid;
  padding: 10px 0;
}

/* ----最近見た商品---- */

.block-recent-item {
  width: 900px;
}

.block-recent-item--header {
  font-size: 28px;
  text-align: center;
  border-top: #444 2px solid;
  padding: 19px 0 30px;
}

.block-recent-item--items {
  width: 900px;
}

.block-recent-item--keep-history {
  text-align: right;
  margin-top: 20px;
}

.block-recent-item--keep-history a {
  color: #6fb4c3;
  text-decoration: underline;
  font-size: 14px;
}

/* ----最近チェックした商品(ブランド)---- */

.block-brand-recent-item {
  width: 900px;
}

.block-brand-recent-item--header {
  font-size: 28px;
  text-align: center;
  border-top: #444 2px solid;
  padding: 19px 0 30px;
}

.block-brand-recent-item--items {
  width: 900px;
}

.block-brand-recent-item--keep-history {
  text-align: right;
  margin-top: 20px;
}

.block-brand-recent-item--keep-history a {
  color: #6fb4c3;
  text-decoration: underline;
  font-size: 14px;
}

/* ----最近チェックした商品(カート)---- */

.block-cart-recent-item {
  width: 1200px;
}

.block-cart-recent-item--header {
  font-size: 28px;
  text-align: center;
  border-top: #444 2px solid;
  padding: 19px 0 30px;
}

.block-cart-recent-item--items {
  width: 1200px;
}

.block-cart-recent-item--keep-history {
  text-align: right;
  margin-top: 20px;
}

.block-cart-recent-item--keep-history a {
  color: #6fb4c3;
  text-decoration: underline;
  font-size: 14px;
}

/* ----検索サジェスト---- */

.block-search-suggest {
  position: absolute;
  display: block;
  z-index: 1000;
  text-align: left;
  padding: 5px;
  width: 370px;
  background-color: #fff;
  border: 1px solid #000;
}

.block-search-suggest--keyword {
  padding: 2px;
}

.block-search-suggest--keyword-entry {
  display: block;
  text-decoration: none;
}

.block-search-suggest--goods {
  min-height: 60px;
  padding: 2px;
  display: block;
  clear: both;
}

.block-search-suggest--goods-img {
  display: block;
  float: left;
  width: 60px;
  margin-right: 10px;
}

.block-search-suggest--goods-img img {
  width: 60px;
  height: 60px;
}

.block-search-suggest--goods-name,
.block-search-suggest--goods-comment,
.block-search-suggest--goods-price-items {
  width: 100%;
}

.block-search-suggest--keyword:hover,
.block-search-suggest--goods:hover {
  background-color: #dedede;
  cursor: pointer;
}

/* ----パンくず---- */

.block-topic-path {
  padding: 12px 0;
}

.block-topic-path--list li {
  display: inline-block;
  padding-right: 5px;
}

.block-topic-path--list a {
  text-decoration: none;
}

/* ----左メニューブロック共通---- */

.pane-left-menu h2 {
  font-size: 16px;
  border-top: #444 1px solid;
  padding: 16px 0;
  font-weight: bold;
  margin-bottom: 0;
}

.pane-left-menu h3 {
  font-size: 14px;
  padding: 8px 0;
  font-weight: bold;
  border-bottom: #eee 1px solid;
  margin-bottom: 5px;
  cursor: pointer;
}

/* ----キーワード検索ブロック---- */

.block-search-box--search-detail a {
  color: #6fb4c3;
  text-decoration: underline;
}

.block-search-box--form {
  background-color: #eee;
  display: flex;
}

.block-search-box--placeholder {
  position: absolute;
  top: 20px;
  left: 20px;
  color: #999;
  font-size: 14px;
}

.block-search-box-wrap .block-search-box--placeholder {
  top: 18px;
}

input.block-search-box--keyword:hover,
input.block-search-box--keyword {
  border: none;
  background-color: transparent;
  flex-grow: 1;
}

button.block-search-box--search-submit {
  border: none;
  background-color: transparent;
  width: 33px;
}

.block-search-box--search-detail {
  margin: 5px 0;
}

/* ----Ajaxカートブロック---- */

.block-jscart--items {
  border-bottom: #eee 1px solid;
  margin-bottom: 5px;
}
.block-jscart--items dd {
  text-align: right;
}
.block-jscart--delete {
  text-align: right;
  margin-bottom: 5px;
}
.block-jscart--cart-to-order {
  text-align: center;
  margin-top: 15px;
}

/* ----エラー画面---- */

.block-validation-alert {
  text-align: center;
  margin: 100px auto;
  padding: 30px;
  width: 500px;
  border: 1px solid #808080;
}

.block-validation-alert--title {
  font-weight: bold;
  margin-bottom: 10px;
}

.block-validation-alert--link {
  display: block;
  margin-top: 10px;
}

.block-common-alert {
  margin-top: 40px;
  margin-bottom: 10px;
  padding: 10px;
  border: 1px solid #ebccd1;
  color: #a94442;
  background-color: #f2dede;
}

.block-common-alert--link {
  display: block;
  margin-top: 10px;
}

.block-common-alert-list {
  margin-bottom: 10px;
  padding: 10px;
  border: 1px solid #666;
  background-color: #fff;
}

.block-common-alert-list--items {
  color: #a94442;
}

/* ----郵便番号サジェスト---- */

.block-ziplist--ziplist-frame {
  z-index: 2000;
}

/* ----サイクル情報編集---- */

.block-regular-cycle--cycle-sub-type {
  margin-bottom: 10px;
  padding: 10px;
  background: #f8f8f8;
  border: 1px solid #ccc;
}

.block-regular-cycle--deliv_date {
  width: 100%;
  margin: 20px 0;
}
.block-regular-cycle--deliv_date--prev-expected-dt {
  border-top: 1px dotted #ccc;
  border-left: 1px dotted #ccc;
  border-right: 1px dotted #ccc;
}

.block-regular-cycle--deliv_date--next-expected-dt {
  border: 1px dotted #ccc;
}

.block-regular-cycle--deliv_date--prev-expected-dt-title,
.block-regular-cycle--deliv_date--next-expected-dt-title {
  padding: 8px;
  text-align: center;
  font-weight: bold;
  vertical-align: top;
  background-color: #f8f8f8;
  border-bottom: 1px dotted #ccc;
}

.block-regular-cycle--deliv_date--prev-expected-dt-date,
.block-regular-cycle--deliv_date--next-expected-dt-date {
  padding: 8px;
  text-align: center;
  font-weight: bold;
  vertical-align: top;
}




/*ishizuka-add*/
/*contents-wrapper*/
.contents-wrapper {
  /*height: 550px;*/
  font-family: "Source Han Sans JP";
}

.block-top--info img {
  width: 15px;
  height: 15px;
  margin-top: 5px;
}
.contents-wrapper {
    text-align: center;
    background-color: #F5F5F5;
}

.clear {
  clear: both;
}
.block-top--info a {
    color: #A8A8A8;
    background: url("../../img/usr/common/ico_bell_gray.svg") no-repeat 0 center;
    padding-left: 30px;
}

.is-back {
  padding-top: 50px;
  padding-bottom: 80px;
}

.is-back p{
  color: #0000ff;
}



.block-head p {
  padding-top: 61px;
  font-size:  24px;
  font-weight: 600;
  font-family: "Source Han Sans JP,Regular";
}

.block-list {
  padding-top: 40px;
  width: 996px;
  margin: 0 auto;
  text-align: center;
}

.block-list:after{
  content: "";
  display: block;
  clear: both;
}

.list-left-container{
  float: left;
  width: 486px;
  height: 251px;
  padding-top: 40px;
  background-color: white;
}

.list-left-container p {
  font-size: 15px;
  color: #7B7D7E;
}

.list-right-container {
  float: right;
  width: 486px;
  height: 251px;
  padding-top: 40px;
  background-color: white;
}


div.list-left-heading{
  width: 197px;
  margin-left: 145px;
  margin-right: 144px;
}

.list-title {
  font-size: 18px;
  font-family: "Source Han Sans JP";
  color: #7B7D7E;
}

.left-button-head{
  padding-top: 10px;
}

.right-button-head-1{
  padding-top: 10px;
}

.right-button-head-2{
  padding-top: 4px;
}

.list-right-container p {
  font-size: 15px;
  color: #7B7D7E;
}

.btn {
  border-radius: 4px;
  width: 325px;
  height: 48px;
  margin-top: 20px;
}

.btn:hover {
  background-color: #8EB8FF;
}

.block-search-box--input .btn.block-search-box--search-submit:hover {
  background-color: transparent;
}

.cash {
  background-color: #0099FF;
  color: white;
}

.credit {
  background-color: #0099FF;
  color: white;
  margin-top: 20px;
}

.amazon {
  background-color: #0099FF;
  margin-top:10px;
  color: white;
  padding: 10px 64px;
}


/*--予約・購入情報の入力画面--*/

.middle_contents_wrapper {
  background-color: #F5F5F5;
  text-align: center;
}

.middle_container {
  width: 996px;
  margin: 0 auto;
}

.block_heading {
  text-align: left;
  margin-top: 40px;
  margin-bottom: 14px;
  color: #7B7D7E;
  font-size: 14px;
}

.middle_contents_1 {
  width: 996px;
  height: 294px;
  background-color: white;
  border-radius: 7px;
}

.middle_contents_2{
  width: 996px;
  background-color: white;
  border-radius: 7px;
}

.container-top {
  padding: 51px 40px;
}

div.container-top img {
  float: left;
}

.block-text-right-1{
  float: left;
  padding-left: 30px;
}

.block-text-right-1 p{
  width: 700px;
  text-align: left;
  padding-bottom: 16px;
  margin-bottom: 16px;
  border-bottom: dotted 1px #7B7D7E;
}

p.termin {
  width: 320px;
  float: left;
}

p.num {
  width: 350px;
  float: right;
  margin-top: 1px;
  padding-bottom: 16px;
}

p.num span{
  font-size
}

.clear{
  clear: both;
}

/*p.plan*/ span.icon-1{
  display: inline-block;
  font-size: 0.1em;
  color: #FF8900;
  width: 45px;
  height: 15px;
  text-align: center;
  border: 1px solid #FF8900;
  border-radius: 2px;
}

.lunch-text{
  width: 500px;
}

.foot-text-left{
  float: left;
  padding-top: 10px;
  font-size: 13px;
  font-weight: 600;
}

.foot-text-right{
  float: right;
  font-size: 20px;
  font-weight: 600;
}

.is-container{
  padding: 40px;
  text-align: left;
}


/*--Contents with table--*/

.contents-box-1 table{
  width: 100%;
}

td.t-data-a{
  font-size: 12px;
  font-weight: 600;
  margin-right: 20px;
  width: 23%;
}

.checktype_num{
  position: relative;
}

.checktype_num:before{
    content: "";
    position: absolute;
    top: 3px;
    right: 0.9em;
    width: 8px;
    height: 8px;
    border: 0px;
    border-top: solid 2px #707070;
    border-right: solid 2px #707070;
    -ms-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}

td.t-select-box select{
  width: 80px;
  height: 40px;
  font-family: "Source Han Sans JP";
  border-radius: 4px;
  border: 1px solid #C7CACC;
  background: -moz-linear-gradient(top, #FFFFFF, #F4F5F5);
  background: -webkit-linear-gradient(top, #FFFFFF, #F4F5F5);
  background: linear-gradient(to bottom, #FFFFFF, #F4F5F5);
}

td.t-data-b{
  width: 16%;
  font-size: 12px;
}

.t-data-b select{
  padding-left: 20px;
}

td.t-data-c{
  width: 16%;
  font-size: 12px;
}

.t-data-c select{
  padding-left: 20px;
}

td.t-data-d{
  width: 16%;
  font-size: 12px;
}

.t-data-d select{
  padding-left: 20px;
}

td.t-data-e{
  width: 30%;
  font-size: 11px;
  text-align: left;

}


.contents-box-2 table{
  width: 100%;
  margin-bottom: 20px;
}

.contents-box-2 td{
  padding-bottom: 20px;
}


td.t-data-f{
  width: 23%;
}

td.t-data-g{
  width: 32%;
  font-size: 14px;
}

td.t-data-h{
  width: 16%;
  text-align: center;
  padding-left: 15px;
}

td.t-data-h select{
  display: inline-block;
  padding-left: 20px;
}

td.t-data-i{
  width: 30%;
  text-align: right;
}



td.t-data-j{
  width: 23%;
}

td.t-data-k{
  width: 29%;
  font-size: 14px;
}

td.t-data-l{
  width: 21%;
  text-align: center;
  padding-left: 15px;
}

td.t-data-l select{
  padding-left: 20px;
}

td.t-data-m{
  width: 30%;
  text-align: right;

}






.contents-box-1 table{
  margin-bottom: 20px;
}

span.icon-2{
  display: inline-block;
  text-align: center;
  font-size: 10px;
  color: #FF33CC;
  width: 30px;
  height: 15px;
  margin-left: 10px;
  border: 1px solid #E73656;
  border-radius: 2px;
  background-color: #FFCCFF;
}

.boxes{
  border-bottom: 1px dotted #7B7D7E;
  text-align: left;
}

.num-box{
  float: left;
}

.contents-box-1:after{
  content: "";
  clear: both;
  display: block;
}

.contents-box-2:after{
  content: "";
  clear: both;
  display: block;
}


.contents-box-1{
  padding: 5px 0;
}

.num-parts-1{
  font-size: 12px;
  font-weight: 600;
  padding-top: 5px;
  padding-right: 85px;
}

.num-parts-2{
  font-size: 12px;
  padding-right: 10px;
  padding-top: 5px;
}

.num-parts-3{
  font-size: 12px;
  padding-right: 10px;
  padding-top: 5px;
}

.num-parts-4{
  font-size: 12px;
  padding-right: 10px;
  padding-top: 5px;
}

.num-parts-5{
  font-size: 11px;
  padding-top: 5px;
  padding-left: 0;
}

.select-num-box{
  padding-right: 20px;
}*/

select {
    width: 59px;
    height: 30px;
}

.op-parts-1{
  font-size: 12px;
  font-weight: 600;
  padding-top: 5px;
  padding-right: 152px;
}

.contents-box-2{
  padding-top: 20px;
  text-align: left;
  border-bottom: 1px dotted #7B7D7E;
}

.op-parts-text-1{
  font-size: 12px;
  padding-right: 30px;
}

.op-parts-text-2{
  float: right;
}

.contents-box-3{
  padding: 20px 0;
  text-align: left;
}

.op-parts-text-3{
  padding-left: 200px;
}

.contents-box-4 table{
  margin-top: 20px;
}

.contents-box-4 tr{
}

.contents-box-4 td{
  padding-bottom: 20px;
}


td.t-data-1{
  font-size: 12px;
  font-weight: 600;
  padding-top: 5px;
  padding-right: 150px;
}

td.t-data-2{
  border-bottom: 1px dotted #7B7D7E;
}

td.t-data-3{
  width: 315px;
  text-align: right;
  border-bottom: 1px dotted #7B7D7E;
}

td.t-data-4{
  padding-right: 210px;
}

.contents-box-5{
  padding-top: 20px;
  padding-bottom: 20px;
}

.t-data-5{
  width: 225px;
}

.t-data-6{
  width: 480px;
  text-align: right;
}

td.t-data-7{
  font-size: 12px;
  font-weight: 600;
  width: 211px;
  padding-right: 160px;
}

.contents-box-6{
  padding-top: 20px;
  padding-bottom: 20px;
}

.t-data-8{
  width: 265px;
}

.t-data-9{
  width: 450px;
  text-align: right;
}

.contents-box-7{
  padding-top: 20px;
}

td.t-data-10{
  font-size: 18px;
  font-weight: 600;
  width: 200px;
}

td.t-data-11{
  font-size: 20px;
  font-weight: 600;
  width: 750px;
  text-align: right;
}

.t-data-11 span{
  font-size: 12px;
}

.middle_contents_3{
  width: 996px;
  background-color: white;
  border-radius: 7px;
  text-align: left;
}

.middle_contents_3_wrapper{
  padding: 40px 40px;
}


.middle_contents_3_parts{
  display: inline-block;
  padding-right: 40px;
  font-size: 13px;
  color: #202121;
}

.middle_contents_3_parts input[type=text]{
  width: 400px;
  height: 50px;
  border-radius: 4px;
  font-size: 20px;
}

.middle_contents_4{
  width: 996px;
  background-color: white;
  border-radius: 7px;
  text-align: left;
}

.middle_contents_4_wrapper{
  padding: 40px 40px;
}

td.t-data-12{
  font-size: 13px;
  font-weight: 600;
  padding-bottom: 30px;
  border-bottom: 1px dotted #C7CACC;
}

td.t-data-13{
  padding-left: 15px;
  padding-bottom: 30px;
  border-bottom: 1px dotted #C7CACC;
}

td.t-data-13 p{
  font-size: 12px;
  padding-top: 10px;
}

.t-data-13 textarea{
  border-radius: 4px;
}


td.t-data-14{
  font-size: 13px;
  font-weight: 600;
  padding-top: 20px;
  padding-bottom: 30px;
  border-bottom: 1px dotted #C7CACC;
}

td.t-data-15{
  padding-left: 15px;
  padding-top: 20px;
  padding-bottom: 30px;
  border-bottom: 1px dotted #C7CACC;
}

td.t-data-15 p{
  font-size: 12px;
  padding-top: 20px;
}

.t-data-15 textarea{
  border-radius: 4px;
}







/*注文完了・予約内容確認画面*/

.middle_contents_4_wrapper{
  width: 100%;
}



td.t-data-16{
  width: 210px;
  font-size: 13px;
  font-weight: 600;
  padding-top: 25px;
}


/*ボックスサイズを大きくするcss
.chkbox {
    margin:         10px 0 10px 20px;
}
/* ラベルのスタイル　*/
.chkbox label {
    padding-left:       32px;           /* ラベルの位置 */
    font-size:      20px;
    line-height:        32px;
    display:        inline-block;
    cursor:         pointer;
    position:       relative;
}

/* ボックスのスタイル */
.chkbox label:before {
    content:        '\2713';
    font-size:      20px;
    color:          #DDDDDD;/*#fff*/
    width:          20px;           /* ボックスの横幅 */
    height:         20px;           /* ボックスの縦幅 */
    display:        block;/*display:        inline-block;*/
    position:       absolute;
    left:           0;
    background-color:   #EEEEEE;/*#fff*/
    /*box-shadow:     inset 1px 2px 3px 0px #000;*/
    border-radius:      6px 6px 6px 6px;
    border: solid 2px #CCCCCC;
}
/* 元のチェックボックスを表示しない */
.chkbox input[type=checkbox] {
    display:        none;
}
/* チェックした時のスタイル */
.chkbox input[type=checkbox]:checked + label:before {
    content:        '\2713';        /* チェックの文字 */
    font-size:      13px;           /* チェックのサイズ */
    color:          #fff;           /* チェックの色 */
    background-color:   #06f;           /* チェックした時の色 */
    padding-bottom: 10px;
  }


.t-data-17 td{
  width: 706px;
  padding-top: 15px;
  padding-right: 30px;
  padding-left: 15px;
}

.middle_contents_4_foot_text p{
  font-size: 12px;
  padding-top: 20px;
  padding-left: 215px;
}

.middle_contents_5{
  width: 996px;
  background-color: white;
  border-radius: 7px;
  text-align: left;
}

.middle_contents_5_wrapper{
  padding: 40px 40px;
}

.middle_contents_5_wrapper td{
  padding-right: 10px;
  padding-bottom: 15px;
}

.middle_contents_5_wrapper input{
  font-size: 14px;
}


td.t-data-heading{
  font-size: 13px;
  font-weight: 600;
  width: 190px;
}

td.t-data-19{
  padding-left: 0px;
}

.t-data-info input[type=text]{
  width: 349px;
  height: 44px;
  border-radius: 4px;
  font-size: 14px;
  padding-left: 10px;
}

.t-data-info{
  color: #A7A9AA;
  padding-bottom: 10px;
}

td.t-data-21j select{
  display: inline-block;
  width: 159px;
  height: 44px;
  padding-left: 10px;
  margin-left: 25px;
  margin
  border: 1px solid #C7CACC;
  border-radius: 4px;
  background: -moz-linear-gradient(top, #FFFFFF, #F4F5F5);
  background: -webkit-linear-gradient(top, #FFFFFF, #F4F5F5);
  background: linear-gradient(to bottom, #FFFFFF, #F4F5F5);
}

.t-data-21j input[type=text]{
  width: 72px;
  height: 44px;
  color: #202121;
  border: 1px solid #A7A9AA;
  border-radius: 4px;
  font-size: 14px;
}


span.checktype_pf{
  position: relative;
}

span.checktype_pf:before{
    content: "";
    position: absolute;
    top: 3px;
    right: 0.9em;
    width: 8px;
    height: 8px;
    border: 0px;
    border-top: solid 2px #707070;
    border-right: solid 2px #707070;
    -ms-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}

/*t-select-box*/
td.t-select-box select{
  width: 80px;
  height: 40px;
  font-family: "Source Han Sans JP";
  border-radius: 4px;
  border: 1px solid #C7CACC;
  background: -moz-linear-gradient(top, #FFFFFF, #F4F5F5);
  background: -webkit-linear-gradient(top, #FFFFFF, #F4F5F5);
  background: linear-gradient(to bottom, #FFFFFF, #F4F5F5);
}

div.middle_contents_5_foot_chk{
}

div.foot-chkbox-area{
  padding-top: 20px;
  text-align: center;
}

div.middle_contents_5_foot_chk input{
  border: 1px solid #A7A9AA;
  border-radius: 4px;
  background: -moz-linear-gradient(top, #FFFFFF, #F4F5F5);
  background: -webkit-linear-gradient(top, #FFFFFF, #F4F5F5);
  background: linear-gradient(to bottom, #FFFFFF, #F4F5F5);
}

div.foot-btn-area{
  text-align: center;
}

.foot-btn-1{
  font-size: 12px;
  display: block;
  width:300px;
  margin: 50px 0 10px 0;
}

.foot-btn{
    width: 400px;
    font-size: 14px;
    background-color: #0093FF;
    color: #fff;
    font-weight:500;
    text-decoration:none;
    display:inline-table;
    text-align:center;
    padding:10px 0 10px;
    border:1px solid #BBBBBB;
    border-radius: 4px;
}

.foot-btn:hover{
    width: 400px;
    font-size: 14px;
    background-color: #8EB8FF;
    color: #fff;
    font-weight:500;
    text-decoration:none;
    display:inline-table;
    text-align:center;
    padding:10px 0 10px;
    border:1px solid #BBBBBB;
    border-radius: 4px;
}

.is-back p{
  padding: 0;
  color: #0093FF;
}

.is-back p:hover{
  padding: 0;
  color: #8EB8FF;
}

.is-back a:hover{
  text-decoration: none;
}



/*--予約購入情報の確認画面--*/
.middle_contents{
  width: 996px;
  background-color: white;
  border-radius: 7px;
  display: inline-block;
}

.contents-box-8 table{
  width: 100%;
}

.contents-box-8 td{
  height: 60px;
}

.t-data-head{
  font-weight: 600;
  width: 20%;
}

.t-data-right{
  width: 80%;
}

td.t-data-22{
}

td.t-data-23{
  width: 80%;
  font-size: 25px;
  font-weight: 600;
}

td.t-data-26{
  padding-top: 0px;
  padding-bottom: 5px;
}

.t-data-27{
  font-size: 13px;
}

.t-data-28{
  font-size: 14px;
}

td.t-data-30{
  text-align: right;
  font-weight: 600;
}

.t-data-27-border{
  width: 210px;
  height: 40px;
  border-bottom: 1px dotted #ccc;
  line-height: 30px;
}

.t-data-28-border{
  width: 500px;
  height: 40px;
  border-bottom: 1px dotted #ccc;
  margin-left: 10px;
  line-height: 30px;
}

.t-data-28-icon{
  display: inline-block;
  width: 60px;
  height: 30px;
  background-color: #EEEEEE;
  border: 1px solid #ccc;
  border-radius: 4px;
  font-size: 10px;
  text-align: center;

}

.t-data-28-icon a{
  text-decoration: none;
}






/*--注文完了画面--*/

.contents-head{
  padding-top: 80px;
  font-family: "Roboto";
  font-size: 50px;
  font-weight: lighter;
  color: #0093FF;
}

.contents-sub-head{
  font-family: "Source Han Sans JP";
  font-weight: normal;
  font-size: 18px;
  color: #0093FF
}


.upper-container-head {
  color: black;
  font-weight: 400;
  padding-top: 20px;
  padding-bottom: 50px;
}

.upper-container-box{
  width: 600px;
  height: 60px;
  border-radius: 4px;
  font-size: 20px;
  background-color: white;
  border: 2px solid  	#CCCCCC;
  text-align: center;
  display: inline-block;
  padding-top: 15px;
}

.upper-container-box span{
  font-size:13px;
  color: 	#CCCCCC;
  vertical-align: middle;
}

.upper-container-text{
  font-size: 13px;
  color: #555555;
  padding-top: 10px;
  padding-bottom: 10px;
}


.upper-container-link p{
  padding-bottom: 10px
}

.upper-container-link a{
  text-decoration: none;
  color: #1E90FF;
}

.upper-container-link a:hover{
  text-decoration: none;
  color: #00BFFF;
}

.low_contents_inner{
  padding: 80px 220px;
}

.low_contents_head_left{
  font-size: 25px;
  color: black;
  float: left;
}

.low_contents_head_right{
  float: right;
}

.low_contents_head_right a{
  text-decoration: none;
}

.low_contents_head_right a:hover{
  color: #00BFFF;
}

.clear{
  clear: both;
}

.low_contents_link  table{
  padding-top: 15px;
  width: 100%;
}

.low_contents_link td{
  width: 50%;
  text-align: center;
  height: 50px;
}

.link_left{
  border: 1px solid  #1E90FF;
  border-radius: 4px 0px 0px 4px;
}

.link_right{
  border: 1px solid  #1E90FF;
  border-radius: 0px 4px 4px 0px;
}




/*info_partsのcss*/
.info_parts{
  width: 100%;
  padding-top: 20px;
}

div.info_boxes{
  width: 20%;
  float: left;
}

.info_parts_1{
  padding-right: 2.5%;
}

.info_parts_2{
  padding-right: 2.5%;
}

.info_parts_3{
  padding-right: 2.5%;
}

.info_parts_4{
  padding-right: 2.5%;
}

.clear{
  clear: both;
}


.info_img{
  border-radius: 6px;
}


.menues{
  width: 50%;
  height: 20px;
  display: inline-block;
  margin-top: 5px;
  font-size: 10px;
  border: 1px solid #555555;
  border-radius: 4px;
  text-align: center;
  line-height: 20px;
}


.info_boxes_middle{
  width: 100%;
  display:block;
  padding-top: 5px;
  color: #AAAAAA;
  text-align: left;
  font-size:10px;
}


.info_boxes_name{
  font-size: 18px;
}

.info_boxes_num{
  font-size: 12px;
  text-align: right;
}



div.info_boxes_icons_part{
  width: 100%;
  line-height: 18px;
}

div.info_boxes_icons{
  display: inline-block;
  font-size: 10px;
  width: 48%;
  height: 20px;
  background-color: #DCDCDC;
  border-radius: 4px;
  text-align: center;
}

.is_back_btn_area{
  width: 100%;
  text-align: center;
  padding-top: 40px;
}

.is_back_btn{
  display: inline-block;
  width: 350px;
  height: 50px;
  background-color: #1E90FF;
  font-size: 13px;
  color: white;
  line-height: 50px;
  border-radius: 4px;
}

.is_back_btn:hover{
  display: inline-block;
  width: 350px;
  height: 50px;
  background-color: #00BFFF;
  font-size: 13px;
  color: white;
  line-height: 50px;
  border-radius: 4px;
}

.footer_area{
  width: 100%;
  height: 40px;
  background-color: #EEEEEE;
  text-align: center;
  line-height: 50px;
}












/*--予約購入情報の確認画面--*/
.middle_contents{
  width: 996px;
  background-color: white;
  border-radius: 7px;
  display: inline-block;
}

.contents-box-8 table{
  width: 100%;
  border-collapse:collapse;
}

.contents-box-8 td{
  height: 60px;
}

.t-data-head{
  font-size: 12px;
  font-weight: 600;
  width: 20%;
}

.t-data-right{
  width: 80%;
}

td.t-data-22{
}

td.t-data-23{
  width: 80%;
  font-size: 25px;
  font-weight: 600;
}

td.t-data-24{
  border-bottom: 1px dotted #ccc;
}

td.t-data-25{
  border-bottom: 1px dotted #ccc;
}

td.t-data-26{
  padding-top: 0px;
  padding-bottom: 5px;
}

.t-data-27{
  font-size: 13px;
}

.t-data-28{
  font-size: 14px;
}

.t-row-1{
  border-bottom: 1px dotted #ccc;
}

td.t-data-31{
  text-align: right;

}

.t-data-27-border{
  width: 210px;
  height: 40px;
  border-bottom: 1px dotted #ccc;
  line-height: 30px;
}

.t-data-28-border{
  width: 500px;
  height: 40px;
  border-bottom: 1px dotted #ccc;
  margin-left: 10px;
  line-height: 30px;
}

.t-data-28-icon{
  display: inline-block;
  width: 60px;
  height: 30px;
  background-color: #EEEEEE;
  border: 1px solid #ccc;
  border-radius: 4px;
  font-size: 10px;
  text-align: center;
}

tr.t-row-2 td{
  padding-top: 20px;
  padding-bottom: 20px;

}

.t-data-33{
  width: 50%;
  font-size: 11px;
  border-bottom: 1px dotted #ccc;
}

.t-data-34{
  width: 30%;
  text-align: right;
  border-bottom: 1px dotted #ccc;
}

.t-data-36{
  font-size: 14px
}

.t-data-37{
  text-align: right;
}

tr.t-row-3{
  border-bottom: 1px dotted #ccc;
}

.t-data-39{
  border-bottom: 1px dotted #ccc;
  font-size: 14px;
}

.t-data-40{
  border-bottom: 1px dotted #ccc;
}

.t-data-40{
  text-align: right;
}

tr.t-row-4 td{
  padding-top: 20px;
  padding-bottom: 20px;
}

.t-data-41{
  padding-top: 20px;
  border-top: 1px dotted #ccc;
}

.t-data-42 {
  font-size: 14px;
}

.t-data-43{
  text-align: right;
}

.t-data-44{
  width: 20%;
  font-size: 18px;
  color: #E73656;
}

.t-data-46{
  width: 80%;
  font-size: 18px;
  font-weight: 600;
  color: #E73656;
  text-align: right;
}

.t-data-17{
  padding-top: 20px;
  padding-left: 15px;
}

.t-data-17 li{
  display: inline-block;
  padding-right: 40px;
}

ul.list-low li{
  padding-top: 20px;
}

.t-data-17-2{
  font-size: 14px;
}

td.t-data-12-2{
  width: 50%;
}

.t-data-13-2{
  width: 50%;
  text-align: right;
}



.chg_icon_right{
  display:inline-block;
  width: 50px;
  height: 30px;
  font-size: 10px;
  background-color: #e5e5e5;
  border: 1px solid #ccc;
  border-radius: 4px;
  text-align: center;
  line-height: 30px;
}


.middle_contents_table table{
  border-collapse: collapse;
}

.t-data-16-2{
  font-size: 12px;
  font-weight: 600;
  width: 25%;
}

.t-data-17-a{
  width: 75%;
}


.t-data-12a{
  width: 25%;
  font-size: 12px;
  font-weight: 600;
  padding-bottom: 20px;
  border-bottom: 1px dotted #ccc;
}

.t-data-13a{
  width: 75%;
  border-bottom: 1px dotted #ccc;
}

td.t-data-17-a td{
  padding-right: 20px;
}

input#chkbox{
  content: "";
display: inline-block;
width: 22px;
height: 22px;
border-radius: 4px;
background: -webkit-linear-gradient(top, #FFFFFF, #F4F5F5);
background: linear-gradient(to bottom, #FFFFFF, #F4F5F5);
border: 1px solid #C7C7CC;
position: relative;
  background: -moz-linear-gradient(top, #FFFFFF, #F4F5F5);
}

input#chkbox:before {
    content: "";
    position: absolute;
    top: 9px;
    left: 4px;
    width: 12px;
    height: 7px;
    border: 0px;
    border-top: solid 2px #C7C7CC;
    border-right: solid 2px #C7C7CC;
    -ms-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    margin-top: -4px;
}
input#chkbox:checked{
  background: linear-gradient(rgba(0, 147, 255, 1),rgba(0, 132, 230, 1));
  border: 0px;
}
input#chkbox:checked:before {
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
}



tr.t-row-6{
  padding-bottom: 20px;
  border-bottom: 1px dotted #ccc;

}

tr.t-row-6 td{
  padding-bottom: 10px;
}

.middle_contents_4_wrapper table{
  border-collapse:collapse;
}

tr.t-row-7 td{
  padding-top: 20px;
  padding-bottom: 20px;
  border-bottom: 1px dotted #ccc;
}

tr.t-row-8 td{
  padding-top: 20px;
  padding-bottom: 20px;
  border-bottom: 1px dotted #ccc;
}

tr.t-row-9 td{
  padding-top: 20px;
}

a.secure-lk{
  color: #0000ff;
}

a.secure-lk:hover{
  color: 	#65d8ff;
}

.middle_contents_6{

}

a.foot-link{
  color: #0000ff;
}






/*予約・購入履歴*/

.head_contents_link ul{
  list-style: none;
}

li.block-clip a{
  color: #0093FF;
}

ul.block-clip--tab{
  border: 1px solid #0093FF;
  border-radius: 4px;
  display: table;
  margin: 0 auto 20px;
  width: 996px;
  background-color: #fff;
}

div.head_contents_link li.select{
  background: #0093FF;
}

ul.block-clip--tab li.select a{
  color: #fff;
}

.block-clip--tab li{
  display: table-cell;
  width: 332px;
  height:40px;
  text-align: center;
  padding: 8px 0;
  font-size: 14px;
  /*color: #0093FF;*/
}

.block-clip--tab01{
  border-right: 1px solid #0093FF;
}

.block-clip--tab02{
  border-right: 1px solid #0093FF;
}

li.block-clip--tab02 a{
  color: #0093FF;
}


.middle_contents_7{
  width: 996px;
  background-color: white;
  border-radius: 7px;
  display: inline-block;
  margin-bottom: 20px;
}

.middle_contents_7_wrapper{
  padding: 30px 30px 35px 30px;
  text-align: left;
}

.middle_contents_7_wrapper table{
  width:100%;
  height: 100%;
  table-layout:fixed;
  border-collapse:collapse;
}

span.t_left_heading{
  display: inline-block;
  width: 130px;
  height: 28px;
  font-size: 10px;
  color:#E73656;
  text-align: center;
  line-height: 25px;
  background-color: #FAEDF0;
}

span.t_left_heading_icon{
  vertical-align: middle;
}

.t_data_left{
  width: 70%;
}

td.t_data_right{
  /*display: inline-block;*/

  margin-top: 30px;
  text-align: center;
  width: 30%;
}


.t_data_image{
  width: 32%;
  padding-top: 10px;
}

.t_data_image_info{
  width: 65%;
  padding-top: 10px;
}

.t_data_image_info_right{
  width: 3%;
}

.t_data_image_info_text_1{
  padding-bottom: 10px;
}

.t_data_image_info_text_2{
  font-size: 15px;
  font-weight: 600;
  padding-bottom: 10px;
  border-bottom: 1px dotted #ccc;
}

.t_data_image_info_text_3{
  font-size: 12px;
  padding-top: 15px;
}


.t_data_right img{
  width: 44px;
  height: 44px;
}

.div.t_data_right_container{
  height: 100%;
}

.t_right_icon{
  height: 50%;
  text-align: right;
  padding-bottom: 30px;
}

.t_right_icon img{
  width: 44px;
  height: 44px;
}

.t_right_btn_area{
  height: 50%;
  text-align: right;
  text-align: center;
}

.t_right_btn{
  padding-top: 20px;
}

.t_right_btn a{
  display: inline-block;
  text-align: center;
  width: 200px;
  height: 44px;
  background-color: #0093FF;
  color: #fff;
  line-height: 45px;
  border-radius: 4px;
}

.t_right_btn a:hover{
  display: inline-block;
  text-align: center;
  width: 200px;
  height: 44px;
  background-color: #75A9FF;
  color: #fff;
  line-height: 45px;
  text-decoration: none;
  border-radius: 4px;
}





/*クリップ一覧*/

.clip_data_left{
  width: 20%;
}

.clip_data_left img{
  margin-top: 4px;
}


.clip_data_middle{
  width: 66%;
  padding-left: 15px;
  vertical-align: top;
}

.clip_icon_left{
  display: inline-block;
  font-size: 7px;
  color: #FFFFFF;
  width: 65px;
  height: 15px;
  line-height: 15px;
  vertical-align: middle;
  background-color: #959798;
  text-align: center;
  border-radius: 2px;
  /*margin-right: 3px;*/
}

.clip_icon_right{
  display: inline-block;
  font-size: 7px;
  color: #FFFFFF;
  width: 65px;
  height: 15px;
  line-height: 15px;
  vertical-align: middle;
  background-color: #959798;
  text-align: center;
  border-radius: 2px;
}

.clip_data_right{
  width: 14%;
  text-align: right;
  vertical-align: top;
}

.clip_data_right img{
  width: 44px;
  height: 44px;
}

div.t_data_image_info_text_1{
  padding-top: 10px;
}

div.t_data_image_info_text_name{
  font-size: 16px;
  font-weight: 600;
  padding-bottom: 10px;
}





/*予約の確認・変更・取消*/


.contents-box-8-head{
  padding: 20px 0;
  color: #E73656;
}

.contents-box-8-head-od-left{
  border-bottom: 1px dotted #ccc;
}

.contents-box-8-head-od-right{
  width: 80%;
  border-bottom: 1px dotted #ccc;
}

.contents-box-8-date{
  width: 30%;
}

.contents-box-8-num{
  width: 50%;
}

td.box-8-img{
  width: 25%;
}

td.box-8-info{
  width: 75%;
}

.box-8-date{
  margin-right: 30px;
  padding-top: 20px;
  padding-bottom: 20px;
  border-bottom: 1px dotted #ccc;
}

.box-8-num{
  padding-top: 20px;
  padding-bottom: 20px;
  border-bottom: 1px dotted #ccc;
}

.box-8-img img{
  width: 183px;
  height: 137px;
  margin-top: 25px;
}

table.img-area{
  border-collapse: separate;
  padding-top: 40px;
}

.info-head{
  width: 10%;
  font-size: 12px;
  font-weight: 600;
}

.name-area-text{
  width: 90%;
}

td.contents-box-8-date-2{
  width: 30%;
}

td.contents-box-8-raum-2{
  width: 10%;
  border-style: none;
}

td.contents-box-8-num-2{
  width: 50%;
  border-bottom: 1px dotted #ccc;
}

.name-area{
  padding: 0;
  border-bottom: 1px dotted #ccc;
}

.name-area-text{
  padding: 0;
  border-bottom: 1px dotted #ccc;
}

.box-8-text{
  width: 90%;
  font-size: 12px;
  border-bottom: 1px dotted #ccc;
}

td.contents-box-8-head-date-left{
  padding-top: 20px;
}

.box-8-name-head{
  width: 10%;
  border-bottom: 1px dotted #ccc;
}

.contents-box-8-date-2{
  border-bottom: 1px dotted #ccc;
}

td.box-8-text-head{
  border-bottom: 1px dotted #ccc;
}

td.t-box-8-btn-area{
  padding: 30px 0;
}

.t-8-btn-left{
  display: inline-grid;
  width: 150px;
  height: 44px;
  color: #0093FF;
  border: 1px solid #0093FF;
  border-radius: 4px;
  text-align: center;
  line-height: 40px;
}

a.t-8-btn-left:hover{
  width: 150px;
  height: 44px;
  color: white;
  background-color: #0093FF;
  border: 1px solid #0093FF;
  border-radius: 4px;
  text-align: center;
  line-height: 40px;
  text-decoration: none;
}

.t-8-btn-right{
  display: inline-grid;
  width: 150px;
  height: 44px;
  color: #0093FF;
  border: 1px solid #0093FF;
  border-radius: 4px;
  text-align: center;
  text-align: center;
  line-height: 40px;
  text-decoration: none;
}


a.t-8-btn-right:hover{
  display: inline-table;
  width: 150px;
  height: 44px;
  color: white;
  background-color: #0093FF;
  border: 1px solid #0093FF;
  border-radius: 4px;
  text-align: center;
  line-height: 40px;
  text-decoration: none;
}

td.t-box-8-btn-area{
  border-bottom: 1px dotted #ccc;
}

.t-data-29{
  border-top: 1px dotted #ccc;
}

.t-data-s{
  width: 50%;
  border-bottom: 1px dotted #ccc;
}

.t-data-t{
  width: 50%;
  border-bottom: 1px dotted #ccc;
  text-align: right;
}

.t-data-13a p{
  padding-top: 7px;
}







/*----*/
